composite(1)

NAME
composite - overlaps one image over another.

SYNOPSIS

composite [ options ... ] change-file base-file [ mask-file ] output-image

OVERVIEW
The composite program is a member of the ImageMagick(1) suite of tools. Use it to overlap overlaps one image over another. For more information about the composite command, point your browser to file:///usr/local/share/doc/ImageMagick/www/composite.html or http://www.imagemagick.org/script/composite.php. Run `composite -help' to get a summary of the composite command options.

SEE-ALSO
ImageMagick(1)

COPYRIGHT
Copyright (C) 1999-2005 ImageMagick Studio LLC. Additional copyrights and licenses apply to this software, see http://www.imagemagick.org/script/license.php